Subject: Re: bug#31718: 26.1; Strange behavior of `cond'

From: Noam Postavsky <[email-masked]>
Date: Tue, 12 Jun 2018 18:22:01 -0400

tags 31718 + patch
quit

Robert Cochran <[email-masked]> writes:

> tags 31718 patch
> quit
>
> (I can do this as a mere luser, right? Moreover, did I DTRT?)

Yes, and not quite.  You need to send those lines to
[email-masked].  When doing it as part of a mailing list
thread, you should use Bcc to avoid having other people's replies also
go to control.  That's why do you don't see that address when I do it.
See https://debbugs.gnu.org/server-control.html for more info.

Anyway, the patch looks good, I think it should go to emacs-26 as it's
solving a pretty important regression.  I will push there in a couple of
days, assuming no objections.